<div class="checkbox-wrapper margin-element" [id]="options.formControlName">
  <p-checkbox
    [binary]="true"
    [label]="options.label ?? 'Default Option'"
    [formControlName]="options.formControlName"
    (onChange)="onChange($event)"
  >
  </p-checkbox>
  <br/>
  <app-field-errors [errors]="errors" *ngIf="control?.touched"></app-field-errors>
</div>
